Fedora Core 5にて、Apache 1.3.36を利用しているのですが、Apache 1.3.36に対応したTomcatの最新版はどうやって調べることができますでしょうか?

ご存知の方、ご教授下さい。

回答の条件
  • 1人2回まで
  • 登録:2006/05/30 15:22:58
  • 終了:2006/06/06 15:25:02

回答(1件)

id:infograve No.1

Infograve回答回数47ベストアンサー獲得回数22006/05/30 16:06:48

ポイント60pt

ApacheとTomcatをどのように接続しているかによりますが、

多く見かけるmod_jkによる接続の場合は、特にBugが報告されていない限りすべて最新版で問題ないと思われます。

id:tomoyuki28jp

infograveさん、

貴重な情報をどうもありがとうございました!

大変参考になりました。

取り急ぎ、お礼まで。

2006/05/30 16:45:19

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません